<?php
$cdir = scandir(".");
foreach ($cdir as $key => $value){
	//echo $value."<br>";
	$pos=strpos($value,".json");
	if($pos===false){
		
	}else{
		echo $value."<br>";
		rename($value,"json_historial_100/".$value);
	}
}
?>